Bug 1622 - ext2ed does not echo characters in a terminal properly.
ext2ed does not echo characters in a terminal properly.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ext2ed (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-18 23:27 EST by Mike Maher
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-23 20:22:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Maher 1999-03-18 23:27:03 EST
ext2ed does not echo any of the commands when typing them.
It will also leave any terminal used in an unusable state
requiring you to 'reset' the term.  Terminals tested were
vt100, gnome-terminal, rxvt, and the console.
Comment 1 Preston Brown 1999-03-23 16:00:59 EST
erik -- I have tried to hack on this for 30 mins but I don't know
enough curses to fix it.  Can you take a crack?
Comment 2 Erik Troan 1999-03-23 20:22:59 EST
fixed in ext2ed-0.1-18

Note You need to log in before you can comment on or make changes to this bug.